Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members

# mysqlpp::EndOfResultSets Class Reference

Exception thrown when Query::store_next() walks off the end of a use-query's multi result sets. More...

`#include <exceptions.h>`

Inheritance diagram for mysqlpp::EndOfResultSets:

[legend]
Collaboration diagram for mysqlpp::EndOfResultSets:

[legend]
List of all members.

## Public Methods

| EndOfResultSets (const char *w="end of result sets")
| Create exception object.

## Detailed Description

Exception thrown when Query::store_next() walks off the end of a use-query's multi result sets.

The documentation for this class was generated from the following file:

- exceptions.h